Dear Drupal user,

Your Drupal 8 website has been created.

https://{{ namespace }}.web.cern.ch

You can find your respository under: https://gitlab.cern.ch/drupal8-community/{{ namespace }}

For more information about the Drupal self service tools, please refer to https://information-technology.web.cern.ch/book/drupal-infrastructure-services

For tutorials and support about web design and web content management, connect with the Drupal community within CERN at https://drupal-community.web.cern.ch


Best regards,
Drupal Infrastructure Team